##### Flatpickr

Date Picker
Time Picker
Datetime Picker
Multiple Dates Picker
Range Picker
Human Friendly Date Picker
Disabled Range
Inline Picker

##### Bootstrap Datepicker

Basic
Format
Date Range
to
Disabled Days
Multidate
Options
Auto Close
Inline

##### Bootstrap Daterange Picker

Basic
Single Picker
With Time Picker
Ranges
Week Numbers
Month & Year Dropdown

##### jQuery Timepicker

Basic
Min-Max
Disabled Times
Format
Step
24 Hours Format

##### Color Picker

Classic

Monolith

Nano